name = "Modpack Template"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "cef40cda736ee0f47b789b486409f89f893e08fbbf3528cc8eeadff18514cf92"

[versions]
fabric = "0.14.8"
minecraft = "1.18.2"
